[program:galaxy]
command=/usr/local/bin/galaxy -c /usr/local/etc/galaxy/galaxy.yaml -t /usr/local/etc/galaxy/tunnels.yaml
direcotry=/tmp
autostart=true
startsecs=3
autorestart=true
stdout_logfile_maxbytes=20MB
stdout_logfile_backups=10
stdout_logfile=/var/log/supervisor/galaxy.log
stderr_logfile_maxbytes=5MB
stderr_logfile_backups=10
stderr_logfile=/var/log/supervisor/galaxy.err